body{ margin:0px; padding:0px 0 0px 0px; background:#081934 url(images/bg-body.jpg) repeat-y center top;  voice-family:"\"}\""; voice-family:inherit; font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#4a4a47;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 0px 0; margin:0px; line-height:20px;}
a{ text-decoration:underline; color:#066abe; outline:none;}
a:hover{color:#0c3364; text-decoration:underline;}

h1, h2, h3, h4, h5, h6{padding:0px 0 5px 0px; margin:0 0 5px 0; font-family:Georgia, "Times New Roman", Times, serif;}

h1{color:#292927; font-size:20px; display:block; margin:0 0 5px 0; font-weight:bold; border-bottom:1px solid #9c9c9c; font-family:Arial, Helvetica, sans-serif;  }
h2{color:#01c1ff; font-size:31px; display:block; font-weight:bold; margin:-15px 5px -3px 0; padding:0 0 0px 0;}
h3{color:#a30234; font-size:17px; display:block; margin:0 0 5px 0; font-weight:bold;}



ul, ol {display:block; border:0; margin:10px 0 10px 40px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:5px 0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.left{float:left; }
.right{float:right;}
.ie7clear{height:0px; display:block;}


.text_box{ border:1px solid #dddddd;  background:#fff url(images/bg-textbox.jpg) repeat-x left -1px; padding:5px 5px 5px 5px; font-size:14px; color:#919395; margin:0px 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-style:italic;}
.text_area{ border:1px solid #dddddd; background:#fff url(images/bg-textbox.jpg) repeat-x left -1px; padding:5px 5px 5px 5px; font-size:14px; color:#919395; margin:0px 0 10px 0; font-family:Arial, Helvetica, sans-serif; font-style:italic; resize:none;}


.radiobtn{margin:0 5px 0 0;}
.combobox{margin:5px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;  font-family:Arial, Helvetica, sans-serif;  }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}


#wrapper{background:url(images/bg-wrapper.jpg) no-repeat center top; width:100%; float:left;}

#wrapper_inner{background:#081934 url(images/bg-cnt-inner.jpg) no-repeat center top; width:100%; float:left;}
#mainpage{width:990px; margin:0 auto; }

/* 	Header 	*/
#header{width:990px; float:left; padding:5px 0 0 0;}

.logo{width:540px; float:left; padding:0 0 0 20px; height:105px;}

.header_right{width:185px; float:right; margin:9px 40px 0 0; font-size:11px; color:#fff; text-align:right;}
.header_right img{margin:0 5px; float:right;}

/*	 Navigation 	*/
/*#menu { float:left; padding:0px 0px 0px 0px; margin:0px 0 0px 0; width:1000px; height:70px; background:url(images/menu-bg-btm.jpg) repeat-x bottom;}
.menu1 { padding:0px 0 0 0px; margin:0; float:left; list-style:none; height:70px; white-space:nowrap; background:url(images/sep-menu.jpg) repeat-y right; width:1000px; }
.menu1 li { float:left; margin:0 0px 0 0; padding:0px 0px 0 0; display:block; }
.menu1 li a { display:block; float:left; height:55px; font-size:15px; font-weight:bold; color:#1c1c1c; text-decoration:none; padding:15px 11px 0 11px; cursor:pointer; text-transform:none; font-family:Georgia, "Times New Roman", Times, serif; text-align:right; line-height:18px; background:url(images/sep-menu.jpg) repeat-y left; }
.menu1 li a span{ color:#6c6c6c; font-size:12px; text-align:right; line-height:15px; font-weight:normal;}

/*.menu1 li a span{ display:block; float:left; height:70px; color:#6c6c6c; font-size:12px; padding:0px 30px 0 0px; cursor:pointer; line-height:45px; font-family:Georgia, "Times New Roman", Times, serif; -webkit-transition: color .3s ease;    -moz-transition: color .3s ease;    -o-transition: color .3s ease;    -ms-transition: color .3s ease;    transition: color .3s ease; text-align:right;}*/
/*
.menu1 li a:hover, .menu1 li.current a, .menu1 li.current a:hover { color:#90022e; text-decoration:none; }    
.menu1 li a:hover span, .menu1 li.current a span, .menu1 li.current a:hover span{ color:#6c6c6c; }    
*/


#menu-main .clear { height: 100% }
.clear:after { content: ''; display: block; clear: both }
#menu-main_outer{ padding:0px 0 5px 0px; margin:0; float:left; list-style:none; height:40px; white-space:nowrap; width:990px;}
#menu-main{ padding:0px; margin:0; float:left; list-style:none; height:40px; white-space:nowrap; width:990px; z-index:999;}

#menu-main li { float:left; margin:0 0px 0 0; padding:0px 0px 0 0; display:block; position:relative;}
#menu-main li a { display:block; float:left; height:40px; font-size:13px; font-weight:bold; color:#d8dce3; text-decoration:none; padding:0px 25px 0 25px; cursor:pointer; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; text-align:right; line-height:40px;}

#menu-main li a:hover, #menu-main li.current-menu-item a, #menu-main li.current-menu-item a:hover, #menu-main li:hover > a { color:#02b4e7; text-decoration:none; background:url(images/nav-ho.png) no-repeat center top;}    

#menu-main ul { display: none; position: absolute;  padding:7px 00 0 0px; background:url(images/arrow-menu.png) no-repeat center top; width:200px; top:31px; left:-20px; z-index:8888;}
#menu-main ul li { background-color:#02b4e7; display:block; float:left;    }
#menu-main ul li a{ border-bottom:1px dotted #fff; height:20px; line-height:20px; padding:5px 0 5px 10px; background:#02b4e7; display:block;  width:190px; text-align:left; font-size:14px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; color:#ffffff;}
#menu-main ul li a:hover{ color:#fff; background:#0c2d58;}


#menu-main ul ul { top: 0px; left: 180px; background:none; position: absolute; padding:0px;}
#menu-main li.has_child { padding-right: 0px }
#menu-main li.hover  {}


#menu-main ul {}

.banner_outer{ width:973px; float:left; padding:2px 8px 10px 7px;}
.banner_outer img{border:1px solid #073c58;}



/** 	Container */
#main_container{ width:950px; float:left; padding:20px 20px 20px 20px; color:#fff; }
#main_container_inner{ width:915px; float:left; margin:15px 22px 15px 20px; background:#fff; padding:15px 13px 18px 13px; }

.inner_box_1{ display:block;}

h1 span{color:#0d2e53; font-size:11px; font-weight:normal; display:block; margin:3px 0 0 0;}
.inner_box_1 img{ float:left; margin:0 25px 0px 0; }
.inner_box p{color:#4a4a47; font-size:15px; line-height:20px;}



.feature_box{width:385px; float:left; margin:0 35px 0 0; border-left:2px solid #d0d0d0; padding:0 0 0 35px;}
.no_brdr{border:none;}
.feature_box h4{ color:#4a4a47; padding:30px 0 0 0; font-weight:bold; font-family:Arial, Helvetica, sans-serif; font-size:17px;}
.feature_box h4 span{font-size:11px; font-weight:normal; display:block; margin:3px 0 0 0;}
.imgbox {background:url(images/bg-img.png) no-repeat right bottom; padding:0 5px 0px 0;  float:right; margin:0 0 10px 0; }
.imgbox img{border:1px solid #888a8a; }




/*Contact */
.contact_box{width:400px; margin:0 15px; padding:10px 0 0px 0;}
.ttl_contact{ color:#0d3257; font-size:17px; font-weight:bold; display:block; margin:0 0 5px 0;}
.text_contact{color:#3c3436; font-size:14px;}

p.btn_submit input{background:url(images/btn-submit.jpg) no-repeat; width:86px; height:33px; float:right; margin:10px 85px 0 0; cursor:pointer;}

.check_box{ color:#919395; font-size:14px; font-style:italic; display:block; float:left; margin:10px 0 0 0;}
.check_box input[type="checkbox"]{ float:left; margin:2px 5px 0 0;}



.join_us_box{ margin:20px auto 0 auto; text-align:center; width:100%; display:block; float:left}
.join_us_box img{float:none;}
.sign_up_box{ display:block; background:#cedfe7 url(images/bg-newsletter.jpg) no-repeat center top; padding:15px 0 10px 0px; color:#383c3f; font-size:11px; width:265px; margin:5px auto 0 auto; }
.text_bo_new{background:#fff; border:none; padding:3px; color:#919395; font-size:10px; float:left; margin:5px 10px 0 45px; width:142px;}
.btn_submit_news{background:url(images/btn-submit-new.png) no-repeat; width:43px; height:21px; float:left; margin:5px 0 0 0;}




/*	Footer  */
#footer{width:100%; float:left;  margin:0px 0 0 0; padding:20px 0 15px 0; background:url(images/bg-footer.jpg) no-repeat center top;}  
.footer_inner{width:975px; margin:0 auto; padding:0 0 0 30px;}
.footer_inner a{ padding:0 74px 0 0; float:left; color:#fefeff; font-size:11px; font-weight:bold; text-transform:uppercase; text-decoration:none; display: none;} 	
.footer_inner a:hover{ color:#18aff2; text-decoration:underline; }	

.connect_box{width:90px; float:right; color:#c0c0c0; padding:20px 200px 0 0; font-size:11px; display: none;}
.connect_box a{ float:left; margin:0 5px 0 0; padding:0px;}

.copy_right_text{ width:650; text-align:left; float:left; padding:10px 0 5px 0; color:#c0c0c0; font-size:11px; margin:0 0 0px 0;}

/*Comman CSS */
.wdt670{width:670px;}
.wdt300{ width:300px;}